Name:           gset-compiz
Version:        0.3.3
Release:        2%{?dist}
Summary:        Compiz configurator

Group:          User Interface/Desktops
License:        GPL
URL:            http://aur.archlinux.org/packages.php?do_Details=1&ID=4582
Source0:        http://aur.archlinux.org/packages/gset-compiz/gset-compiz/gset-compiz-0.3.3.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires: gawk     

%description
gtk-tool to configure compiz

%prep 
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc %{_datadir}/gset-compiz/README
%{_bindir}/gset-compiz
%{_datadir}/applications/gset-compiz.desktop
%{_datadir}/gset-compiz/gset.glade
%{_datadir}/pixmaps/gset-compiz.png

%changelog
* Sun Sep 30 2007 Eddy Nigg <eddy_nigg@startcom.org>
- Rebuild for StartCom Linux 5.0.x

* Sun Jun 23 2006 Alphonse Van Assche <alcapcom@gmail.com> 0.3.3-2
- clean the spec for rpmlint

* Fri May 19 2006 Alphonse Van Assche <alcapcom@gmail.com> 0.3.3-1
- init package


